Mailinglist Archive: opensuse-bugs (8080 mails)

< Previous Next >
[Bug 241039] Option to show updates from 3rd party repositories should be implemented in opensuse-updater
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 5 Feb 2007 02:34:01 -0700 (MST)
  • Message-id: <20070205093401.7317FFB9@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=241039





------- Comment #4 from dmacvicar@xxxxxxxxxx 2007-02-05 02:34 MST -------
Yes, because Zenworks also works with non-SUSE distros which doesn't support
patches.

opensuse-updater is a updater, not an upgrader.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
References